<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css'/>
</head>
<body>
<% console.log(answers[0]["URI"]) %>
<h2>Welcome 2 <%= title %></h2>
<br/>
<% console.log("test") %>
<% for (i in answers) { %>
    <p>Hello de <%= answers[i]["URI"] %> :</p>
    <p><%= answers[i]["message"] %></p>
    <br/>
<% } %>

</body>
</html>
